# Codeception Test Suite Configuration
#
# Suite for unit or integration tests.

actor: UnitTester
modules:
    enabled:
        - Asserts
        - \Helper\Unit
        - Laravel5:
            environment_file: .env.test
            run_database_seeder: true
            database_seeder_class: DatabaseSeeder
            run_database_migrations: true
            database_migrations_path: database/migrations
    step_decorators: ~
